var WELCOME_MSG="";
var SEARCH_MSG="";
var CURRENT_QUICK_LINK_ID=0;
var CURRENT_VIEW_TITLE="";
var DEFAULT_VIEW_TYPE="";
var SWITCH_VT_ALLOWED=false;
var WIZARD_TITLE=g_MqRef.MqStr.Format(g_MqRef.RESX['HEADER_ADD_INVOICE'],"<ValOfField>912</ValOfField>");
var WIZARD_DESCRIPTION=g_MqRef.MqStr.Format(g_MqRef.RESX['WIZARD_INVOICE_DESCRIPTION'], "<ValOfField>912</ValOfField>");
var WIZARD_TITLE_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX['HEADER_ADD_INVOICE'],"<ValOfField>912</ValOfField>");
var WIZARD_DESCRIPTION_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX['WIZARD_INVOICE_DESCRIPTION'], "<ValOfField>912</ValOfField>");
var WIZARD_IMG="../../theme/images/images/invoices.png";
var WIZARD_FINISH_BUTTON_CLASS="Finish";

if(typeof(g_VWS)!="undefined"){
	g_VWS.CommandBar().SaveButtonCaption=g_MqRef.RESX['BUTTON_FINISH'];
	g_VWS.CommandBar().SaveButtonTooltip=g_MqRef.RESX['TOOLTIP_FINISH'];

	// Remove the back and next buttons
	g_VWS.CommandBar().BackButtonCaption="";
	g_VWS.CommandBar().NextButtonCaption="";
	
	g_VWS.CommandBar().EnableSaveOnlyLastTab=false;
}

m_blnShowCopyright=false;

// make tabs hidden
var DEFAULT_TABS=0;

